/*!*******************************************************************************************************************!*\
  !*** css ./node_modules/css-loader/dist/cjs.js!./node_modules/sass-loader/dist/cjs.js!./src/sideBar/sideBar.scss ***!
  \*******************************************************************************************************************/
.layout-content {
  display: flex;
  max-width: 95vw;
}
.layout-content .SideBar_region {
  flex: 0 1 32rem;
  min-width: 32rem;
  border: 1px solid rgba(var(--black), 0.1);
  border-width: 0 0 0 1px;
  padding: 2rem;
}
.layout-content .SideBar_region .section_title {
  margin-bottom: 3rem;
}
.layout-content .SideBar_region .section_content {
  list-style: none;
  display: grid;
  gap: 1rem;
}
.layout-content .SideBar_region .section_content li a {
  display: flex;
  align-items: center;
}
.layout-content .SideBar_region .about_menu {
  border-bottom: 1px solid rgba(var(--black), 0.1);
  padding-bottom: 3rem;
  margin-bottom: 3rem;
}
.layout-content .SideBar_region a:hover {
  color: var(--main);
}
.layout-content .content {
  flex: 1 1 auto;
  padding-right: 7rem;
}
@media screen and (max-width: 1000px) {
  .layout-content {
    flex-wrap: wrap;
  }
  .layout-content .SideBar_region,
  .layout-content .content {
    flex: 1 1 100%;
  }
  .layout-content .sideBar .family_list,
  .layout-content .sideBar .about_us_list {
    display: flex;
    gap: 2rem;
    flex-flow: row wrap;
  }
}
